.avia-section.av-xt47ryq-5315bab2669151fd82de275e77349e23{
background-color:#c9d6ed;
background-image:unset;
}

#top .av-special-heading.av-xi87z9u-c21992133523e1c7a79f67c39720d2cb{
padding-bottom:10px;
}
body .av-special-heading.av-xi87z9u-c21992133523e1c7a79f67c39720d2cb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xi87z9u-c21992133523e1c7a79f67c39720d2cb .av-subheading{
font-size:15px;
}

#top .avia-icon-list-container.av-x0g0khe-c6a5372ec6d0d0f00db958334c527864 .iconlist_icon{
font-size:16px;
}
#top .avia-icon-list-container.av-x0g0khe-c6a5372ec6d0d0f00db958334c527864 .iconlist_icon svg:first-child{
height:16px;
width:16px;
}
#top #wrap_all .avia-icon-list-container.av-x0g0khe-c6a5372ec6d0d0f00db958334c527864 .av_iconlist_title{
font-size:16px;
}

.avia-section.av-te9j07m-0be1d980dbff04ed1f8466f2e619b7a2{
background-color:#84a5ce;
background-image:unset;
}

#top .av-special-heading.av-suboo4y-01a831088e521ab1820f9d0b5fd0d04c{
padding-bottom:10px;
}
body .av-special-heading.av-suboo4y-01a831088e521ab1820f9d0b5fd0d04c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-suboo4y-01a831088e521ab1820f9d0b5fd0d04c .av-subheading{
font-size:15px;
}

.flex_column.av-s3tnodu-a94a3084dfd592c787de3af212ea0b5e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-rthhm4y-82da102da12e9f1f739422230a58f377 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-rthhm4y-82da102da12e9f1f739422230a58f377 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rhm8yfm-5f73778434e7ca593b17512adf003e48{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2om8upe-7ce996b1c32e2e095d70b4c18dd3ebf4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2om8upe-7ce996b1c32e2e095d70b4c18dd3ebf4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-qi26zte-1ba12f63f0fe438e21d56d5d83ed7e69{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-qi26zte-1ba12f63f0fe438e21d56d5d83ed7e69 .hr-inner{
width:300;
}

.flex_column.av-pt9b7w2-9c4be03e64e2b00ed07477ed7b2e92ab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-pil4782-245d9a63764028838f2f864e120dcad7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-pil4782-245d9a63764028838f2f864e120dcad7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-p1bwimq-3cb38300f0b90da4e063507b485b6b0e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2h6miaa-c3043a9dce8d869043237ce12278d654 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2h6miaa-c3043a9dce8d869043237ce12278d654 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-oaisv0y-5ef0cde30700f5786c77819e3abc5447{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-oaisv0y-5ef0cde30700f5786c77819e3abc5447 .hr-inner{
width:300;
}

.flex_column.av-nt41uia-8419558fc602224f05d996856797bad8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ne7dpte-ee607a53a366ec0058d3ad7b57631802 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ne7dpte-ee607a53a366ec0058d3ad7b57631802 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-2aj83xu-715b91406e36b38a4173ef1e2453953c{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2aj83xu-715b91406e36b38a4173ef1e2453953c .hr-inner{
width:300;
}

.flex_column.av-mblha36-25e7c6c2ebd8449326f5a124c00b910a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7r8o7m-d1a86868a5cf3ccac0c69970d57ed8d1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-kh7nbv6-140d9a9686b6a5d288ba87dfbdbb04fb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-jfs2t8y-236c16772a4e145988ec0eeb1310fe13{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-ilcvxyq-0180fad8bd18ec3e41b8c508cf8bc89a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hv0xkky-523aa21b2254572f571267065bfbdf47{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-gxbsqcy-bbc4e86ff44a517d4bff72e128724f97{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-fusiloy-79f365084e2363513d5ccc1280502c3b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-f4scm36-6f8c8f3844f00f63efec6dd81948616e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-e1d3i8i-850f0f071b8b58ad878a775ded113c97{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-d6k18k2-58abd52448b5c2c2205707d94215b272{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-c43sf2q-6e8205ec2cf8b7e17993c114ca846b37{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-behbedu-e9e17a73c80b9d8d49056ed415e0fc98{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-a5xwx4i-09f513dce2baa3dd2a8385b28acad18b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-9d46dpu-0ef125519bcb87c848072f4fa7a10d37{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-8daf1xu-20351e3215cff80fde17b73089a4509b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-7khxiwi-2b442efeffc0c0d6f31582f2eb578be0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6lvvexe-1c0af98358e96ff44e0394ad5988dfeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-lg15ma-6887a0499ab214dc6e01695aa79d3b1d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-4w2pymq-16ca2d3f24bca8a4fa2969c49a49cb23{
background-color:#c9d6ed;
background-image:unset;
}

#top .av-special-heading.av-4fvfl9u-ffb74a897ac452719ed78489a8bc84b6{
padding-bottom:10px;
}
body .av-special-heading.av-4fvfl9u-ffb74a897ac452719ed78489a8bc84b6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4fvfl9u-ffb74a897ac452719ed78489a8bc84b6 .av-subheading{
font-size:15px;
}

#top .avia-icon-list-container.av-3xxmpea-ebfbf44aa28c72a8273c8910aa359019 .iconlist_icon{
font-size:16px;
}
#top .avia-icon-list-container.av-3xxmpea-ebfbf44aa28c72a8273c8910aa359019 .iconlist_icon svg:first-child{
height:16px;
width:16px;
}
#top #wrap_all .avia-icon-list-container.av-3xxmpea-ebfbf44aa28c72a8273c8910aa359019 .av_iconlist_title{
font-size:16px;
}

